Subject: RE: Posting LC's to Counterparties
From: [email-masked]
To: [email-masked]
Date: Mon, 5 Nov 2001 11:36:37 -0800 (PST)

Are there lots more. If not, $2.5 million is not Whalley level discussion. Same point as we discussed this am. Rick

 -----Original Message-----
From: 	Bradford, William S.  
Sent:	Monday, November 05, 2001 1:20 PM
To:	Buy, Rick
Subject:	FW: Posting LC's to Counterparties

Should we address this one with Whalley?

 -----Original Message-----
From: 	Shankman, Jeffrey A.  
Sent:	Monday, November 05, 2001 1:16 PM
To:	Bradford, William S.
Cc:	Suttle, John; Staley, Stuart
Subject:	RE: Posting LC's to Counterparties

Bill, 

It's about 2.5 million dollars (cash not LC), and this helps us cover a short position we need to cover.  I want to do this deal.

Jeff

 -----Original Message-----
From: 	Bradford, William S.  
Sent:	Monday, November 05, 2001 1:02 PM
To:	Shankman, Jeffrey A.
Subject:	FW: Posting LC's to Counterparties

What do you want to about this?  This is tying up capital when we are a little bit short on capital.

Bill

 -----Original Message-----
From: 	Staley, Stuart  
Sent:	Monday, November 05, 2001 12:29 PM
To:	Suttle, John
Cc:	Nelson, Roderick; Bradford, William S.; Peters, Jez; Bradley, Peter
Subject:	RE: Posting LC's to Counterparties

John:

Appreciate seeing the old e-mail again, but remind you that the Shenhua cargo was agreed 22 Oct.  As mentioned, we will certainly try to push Shenhua to entertain alternative arrangements, but the Chinese are usually quite difficult on this subject (to date, all Chinese cargoes have required Enron to post an LC).  It's a good idea to get Shankman thinking about this one today, because it is likely that we will need to post an LC for this cargo.  If timing is an issue, I'm sure we can drag the process out a few weeks since delivery is not until mid-Jan.

Regardless, need your input as soon as possible on whether we can continue transacting business where cash collection is not coincident (or in advance of) cash out the door.

Thks,

Stu

 -----Original Message-----
From: 	Suttle, John  
Sent:	05 November 2001 18:06
To:	Staley, Stuart
Cc:	Nelson, Roderick; Bradford, William S.; Peters, Jez
Subject:	FW: Posting LC's to Counterparties

Stu - 

As per the e-mail below, RAC must be contacted prior to transacting on an L/C basis.  This was the same message I conveyed to the Australian team early last week.  The Shenhua deal definitely falls within the description and is an issue to be resolved.

I will talk to Jeff Shankman today about the use of L/Cs and capital in the near future, and see what resolution can be reached with the positions and strategy you hold in your book.

John

 -----Original Message-----
From: 	Patel, Nish  
Sent:	Monday, November 05, 2001 11:58 AM
To:	Suttle, John
Cc:	Nelson, Roderick
Subject:	FW: Posting LC's to Counterparties

fyi

 -----Original Message-----
From: 	Maley, Paul  
Sent:	25 October 2001 19:21
To:	Bradley, Peter; Rizvi, Riaz; Staley, Stuart; Garner, Bruce; Becker, Sven; Ungethum, Manfred; Bland, Stuart; Chismar, John; Clarke, Niamh; Cronin, Caroline; Jones, Mark; Koller, Ross; Mahoney, Chris; McKinlay, Tom; McLeish, Alex; O'Brien, Tony; Patel, Nish; Peter, Stewart; Petersen, Bo; Potter, Darren; Spencer, John; Talvitie, Henkka; Thomas, John Buckner
Cc:	Nelson, Roderick
Subject:	Posting LC's to Counterparties

In this current climate we should try wherever possible not to commit to posting collateral to counterparties for physical purchases of product unless absolutely necessary.  We should offer an Enron Corp guarantee as an alternative.  In the event that we are asked to post security to a counterparty would you please contact credit before doing so.
The credit hotline number is 36555

thanks for your co-operation.

Paul